@media screen and (max-width : 1859px) {

}

@media screen and (max-width : 1799px) {

}
@media screen and (max-width : 1738px) {

}

@media screen and (max-width : 1678px) {
    
}

@media screen and (max-width : 1628px) {
    
}

@media screen and (max-width : 1536px) {
    .support-sec{
        height: 991px;
    }
    .globalHome-sec{
        height: 1040px;
    }
/* .navigation .stellarnav ul{
    max-width: 560px;
} */
.descOne {
    max-width: 480px;
    padding: 370px 0 0 100px;
}
.descOne h2 {
    font-size: 66.03px;
    line-height: 1;
    color: #323536;
    padding: 0 0 20px;
}
.descTwo {
    bottom: 190px;
    max-width: 1162px;
}
.descTwo h1 {
    font-size: 143px;
    line-height: .8;
}
/* .internationalDivya-sec .videoTextSec .desc{
    padding: 0 0 0 15px;
} */
.internationalDivya-sec .videoTextSec .desc .text {
    padding: 40px 50px 40px 50px;
}
.descTwo .bannerTopTtl {
    padding: 0 0 36px;
}
.descTwo .bannerTopTtl  h2 {
    font-size: 40px;
    letter-spacing: -1px;
}

.internationalDivya-sec .videoTextSec .desc .text p{
    font-size: 22px;
    line-height: 1.4;
}
.activitiesWrap .activities-panel .activity-desc .text h3{
    margin: 0 0 40px;
}
/* .activitiesWrap .activities-panel .activity-desc .text p{
    margin: 0 0 30px;
} */
.activitiesWrap .activities-panel .activity-desc {
    padding: 0 70px 0 0;
}
.activitiesWrap .activities-panel:nth-child(even) .activity-desc {
    padding: 0 0 0 40px;
}

.internationalDivya-sec .top-conetent p{
    font-size: 20px;
}
.internationalDivya-sec .bottom-content h5{
    margin-bottom: 30px;
}
.globalHomeWrap .globalHomeTtl h2{
    font-size: 140px;
    line-height: 120px;
}
.globalHomeWrap .globalHomeTtl {
    max-width: 410px;
}
.globalHomeWrap .globalHomeDesc{
    padding: 52px 34px 35px 36px;
}
.activitiesWrap .activities-panel .activity-desc {
    padding: 0 30px 0 0;
}
.activitiesWrap .activities-panel .activity-desc .text {
    max-width: 475px;
}
.activitiesWrap .activities-panel .activity-desc .text h3 {
    font-size: 36.02px;
    line-height: 1.2;
    margin: 0 0 10px;
}
.activitiesWrap .activities-panel .activity-desc .text p {
    font-size: 14px;
    line-height: 1.7;
}
.support-sec .ttl h2{
    font-size: 130px;
    line-height: 1;
}
.support-sec .desc .desc_warp .text {
    max-width: 464px;
}
.support-sec .desc .desc_warp .text p{
    font-size: 14px;
    line-height: 1.6;
}
/* .support-sec .ttl .after-img {
    margin-top: 100px;
} */
.home-contact-sec .contact-wrap{
    padding: 0 60px 0 0;
}
.home-contact-sec .contact-wrap .contact-form {
    width: 100%;
    max-width: 468px;
}
.home-contact-sec .contact-wrap .contact-form h2{
    font-size: 66px;
    margin: 0 0 10px;
    line-height: 1;
}



.custom-container,
.globalHomeWrap,
.features-wrap,
.support-sec .ttl{
    max-width: 1192px;
}
.activities-sec .ttl {
    max-width: 1157px;
}

.copyright {
    position: relative;
    left: 0;
    bottom: 0;
}
}

@media screen and (max-width : 1440px) {
    .footer-sec{
        padding: 70px 0 27px;
    }
    .support-sec{
        height: 929px;
    }
    .globalHome-sec{
        height: 975px;
    }
    .descTwo h1 {
        font-size: 130px;
        line-height: .8;
    }
    .internationalDivya-sec {
        padding: 130px 0 100px;
        margin: 0;
    }
    /* .internationalDivya-sec .top-conetent p{
        font-size: 26px;
    } */


    .internationalDivya-sec .videoTextSec .desc .text .roundBox {
        max-width: 250px;
        border-radius: 36px;
        padding: 35px 40px 35px 30px;
        margin-bottom: 40px;
    }
    .internationalDivya-sec .videoTextSec .desc .text .roundBox h6 {
        font-size: 18px;
        line-height: 1.4;
    }
    .internationalDivya-sec .videoTextSec .desc .text p {
        font-size: 20px;
        line-height: 1.4;
    }
    .internationalDivya-sec .videoTextSec{
        margin: 0 0 140px;
    }
    .internationalDivya-sec .bottom-content p{
        margin-bottom: 40px;
    }

    .globalHomeWrap .globalHomeTtl {
        max-width: 281px;
    }
    .globalHomeWrap .globalHomeTtl h2 {
        font-size: 100px;
        line-height: 96px;
    }
    .globalHomeWrap .globalHomeDesc {
        background: #F6F2E8;
        width: 310px;
        padding: 30px 20px 25px 30px;
        margin-bottom: 70px;
    }
    .activities-sec {
        padding: 210px 0 190px;
    }
    .event-sec {
        padding: 230px 0 186px;
        margin: 0;
    }
    .features-sec {
        padding: 150px 0 150px;
        margin: 0;
    }
    .globalHomeWrap .globalHomeDesc p{
        line-height: 1.6;
    }
    .support-sec .ttl {
        top: 50px;
    }
    .support-sec .ttl h2 {
        font-size: 110px;
        line-height: 1;
        letter-spacing: -2px;
    }

    /* .support-sec .desc .desc_warp {
        max-width: 1072px;
    } */
    /* .support-sec .desc .desc_warp .text {
        max-width: 547px;
    } */
    .support-sec .desc .desc_warp .text p {
        font-size: 14px;
        line-height: 1.6;
        padding: 0 0 20px;
    }
    .contact-info-sec {
        padding: 100px 0 150px;
        margin: 0;
    }
    .event-item .event-desc{
        padding: 30px 15px 0;
    }

    .activitiesWrap .activities-panel .activity-desc {
        padding: 0 50px 0 15px;
    }
    .activitiesWrap .activities-panel:nth-child(even) .activity-desc {
        padding: 0 15px 0 50px;
    }
    .activitiesWrap .activities-panel .activity-desc .text{
        padding:40px 0;
    }
    .activitiesWrap .activities-panel .activity-desc .text h3 {
        margin: 0 0 30px;
    }
    .activitiesWrap .activities-panel .activity-desc .text p {
        margin: 0 0 30px;
        line-height: 1.6;
    }
    .event-item .event-desc p{
        line-height: 1.5;
    }
    .event-item .event-desc p{
        margin-bottom: 30px;
    }
    .blob-btn {
        font-size: 14.02px;
        line-height: 1.2;
        padding: 16px 24px;
    }
    .contact-form-wrap {
        padding: 50px 0 0;
    }

    .descTwo .bannerTopTtl  h2 {
        font-size: 38px;
        letter-spacing: -1px;
    }
    .descTwo .bannerTopTtl {
        padding: 0 0 20px;
    }


    .internationalDivya-sec .videoTextSec .desc .text {
        max-width: 78%;
    }

    .galleryTtlBox .ttl h3,
    .comTtl{
        font-size: 60px;
        line-height: 1;
        margin: 0 0 20px;
    }
    .activities-sec .ttl{
        margin-bottom: 100px;
    }
    .activities-sec .ttl h2{
        font-size: 60px;
        line-height: 1;
    }
    .navigation .stellarnav ul > li {
        margin: 0 50px 0 0;
    }
}



@media screen and (max-width : 1399px) {
    .strategicTop .strategicTopWrap .lttop{
            max-width: 600px;
    }
    .blogSec .blogCard .blogContent{
        max-width: 370px;
    }
    .blogSec .blogCard .blogContent p{
        font-size: 16px;
    }
    .blogSec .blogCard .blogContent a{
        font-size: 16px;
    }
    .blogSec .blog-desc {
        max-width: 558px;
    }
    .blogSec .blog-desc h2{
        font-size: 50px;
        max-width: 433px;
    }
    .blogList-sec .blogItem .blogContent h4{
        font-size: 18px;
    }
    .blogList-sec .blogItem .blogContent a{
        font-size: 16px;
    }
    .career-sec .career-wrap .career-desc p{
        font-size: 18px;
    }
    .accocard .accordion .accordion-item .accordion-header .accordion-button{
        font-size: 16px;
    }
    .accocard .accordion .accordion-item .accordion-body p {
        font-size: 14px;
    }
    .whatWeDesc p{
        font-size: 16px;
        color: #4E4E4E;
    }
    .whatWeDesc a{
        font-size: 16px;
    }
}

@media screen and (max-width : 1366px) {
    /* .home-contact-sec .contact-wrap {
        width: 50%;
        padding: 0 110px 0 0;
    } */
     .support-sec{
        height: 882px;
    }
    .globalHome-sec{
        height: 925px;
    }
    .home-contact-sec .contact-wrap .contact-form h2{
        font-size: 70px;
        line-height: 1;
        margin: 0 0 10px;
    }
    .internationalDivya-sec .videoTextSec .desc .text {
        max-width: 83%;
    }
    .activities-sec {
        padding: 169px 0 150px;
    }

}
@media screen and (max-width : 1280px) {
    .footer-sec .footerWrap .footer-widget-wrap .ft-logo{
        max-width: 280px;
    }
    .footer-sec .footerWrap .ftMenuwrap{
        padding: 15px 0 0;
    }
    .support-sec{
        height: 826px;
    }
    .globalHome-sec{
        height: 867px;
    }
    .navigation .stellarnav ul {
        max-width: 440px;
    }
    .navigation .stellarnav ul > li > a{
        font-size: 14px;
        line-height: 1.2;
    }
    .descOne {
        max-width: 330px;
        padding: 310px 0 0 70px;
    }
    .descOne h2 {
        font-size: 60.03px;
        line-height: .9;
        color: #323536;
        padding: 0 0 10px;
    }
    /* .descTwo h1 {
        font-size: 195px;
        line-height: .8;
    } */
    .after-img {
        max-width: 70px;
        padding: 0;
    }
    .internationalDivya-sec {
        padding: 100px 0 80px;
        margin: 0;
    }
    .internationalDivya-sec .top-conetent p {
        font-size: 18px;
    }
    .internationalDivya-sec .top-conetent {
        padding:0;
        margin: 0 auto 60px;
    }
    .internationalDivya-sec .videoTextSec .desc .text {
        max-width: 89%;
    }
    .internationalDivya-sec .videoTextSec .desc .text p {
        font-size: 18px;
        line-height: 1.4;
    }
    .internationalDivya-sec .videoTextSec .videoBox .playBtnWrap{
        max-width: 90px;
        max-height: 90px;
    }
    .internationalDivya-sec .videoTextSec {
        margin: 0 0 110px;
    }
    .internationalDivya-sec .bottom-content p {
        margin-bottom: 30px;
    }
    .globalHomeWrap {
        /* max-width: 935px; */
        width: 100%;
    }
    .globalHomeWrap .globalHomeTtl {
        max-width: 336px;
    }
    .globalHomeWrap .globalHomeTtl h2 {
        font-size: 126px;
        line-height: 105px;
        margin: 0 0 15px;
    }
    .globalHomeWrap .globalHomeDesc {
        background: #F6F2E8;
        width: 271px;
        padding: 30px 20px 25px 30px;
        margin-bottom: 54px;
    }
    .globalHomeWrap .globalHomeDesc p {
        font-size: 14px;
        line-height: 1.6;
    }
    .activities-sec {
        padding: 160px 0 130px;
    }
    .activities-sec {
        padding: 210px 0 170px;
    }
    .activities-sec .ttl h2,
    .galleryTtlBox .ttl h3,
    .event-sec .ttl h2 {
        font-size: 50px;
        line-height: 1.2;
    }
    .comTtl{
        font-size: 50px;
    }
    /* .activitiesWrap .activities-panel .activity-desc .text h3{
        font-size: 44px;
        line-height: 1.2;
    } */
    .event-sec .ttl .after-img,
    .features-sec .ttl .after-img,
    .galleryTtlBox .ttl .after-img,
    .gallery-new-sec .ttl .after-img{
        margin: 0 auto;
    }
    .contact-info-sec .contact-info-wrap .contact-info-item .contact-info-icon span{
        font-size: 26px;
    }
    .home-contact-sec .contact-wrap {
        width: 50%;
        padding: 0 30px 0 15px;
    }
    .contact-form-wrap {
        padding: 40px 0 0;
    }
    .home-contact-sec .contact-wrap .contact-form h2 {
        font-size: 60px;
        line-height: 1;
        margin: 0 0 10px;
    }

    .contact-form-wrap .form-group .form-control {
        height: 50px;
        font-size: 13px;
        line-height: 1.2;
        padding: 15px 20px;
    }
    .contact-form-wrap .form-group textarea.form-control {
        height: 130px;
    }
    .contact-form-wrap .conTButtonwrap .btn{
        font-size: 14.02px;
        line-height: 1.2;
        padding: 14px 30px;
    }
    .footer-sec {
        background-color: #323536;
        padding: 50px 0px 29px;
    }
    .footer-sec .footerWrap .ftMenuwrap .menuBox ul li{
        font-size: 14px;
        line-height: 1.2;
        margin-bottom: 15px;
    }
    .footer-sec .footerWrap .ftMenuwrap .menuBox ul li a,
    .footer-sec .footerWrap .ftMenuwrap .menuBox h4,
    .footer-sec .footerWrap .ftMenuwrap .menuBox.ftaddress a,
    .footer-sec .footerWrap .ftMenuwrap .menuBox.ftaddress .phoneMunber{
        font-size: 14px;
        line-height: 1.2;
    }
    .footer-sec .footerWrap .ftMenuwrap .menuBox h4{
        margin-bottom: 15px;
    }


    .copyright p{
        font-size: 12px;
    }
    .footer-sec .footerWrap .ftMenuwrap{
        max-width: 690px;
        padding: 15px 0 0;
    }
    /* .footer-sec .footerWrap .ftMenuwrap .menuBox.ftaddress a {
        font-size: 14px;
        line-height: 24px;
    } */
    .footer-sec .footerWrap .ftMenuwrap .menuBox.ftaddress p {
        font-size: 14px;
        line-height: 1.4;
        margin: 9px 0 0;
    }
    .footer-sec .footerWrap .ftMenuwrap .menuBox.ftaddress .phoneMunber {
        margin: 0 0 11px;
    }

    .support-sec .ttl {
        /* max-width: 1000px; */
        top: 106px;
    }
    .support-sec .ttl h2 {
        font-size: 100px;
        line-height: 1;
    }
     .support-sec .ttl{
        top: 30px;
     }
    .support-sec .desc .desc_warp {
        max-width: 1000px;
    }
}

@media screen and (max-width : 1024px) {
    .header.is-sticky {
        backdrop-filter:inherit;
        animation:inherit;
    }
    .support-sec{
        height: 660px;
    }
    .globalHome-sec{
        height: 700px;
    }
    .navigation {
        padding: 10px 0 0 0;
    }
    .header .logo {
        max-width: 360px;
    }
    .descTwo {
        padding: 0 15px;
        bottom: 120px;
        /* max-width: 780px; */
    }
    .internationalDivya-sec .videoTextSec .desc .text {
        max-width: calc(100% - 15px);
    }
    .descOne {
        max-width: 296px;
        padding: 223px 0 0 70px;
    }
    .descTwo h1 {
        font-size: 108px;
        line-height: .8;
    }
    .internationalDivya-sec {
        padding: 80px 0 50px;
        margin: 0;
    }
    .internationalDivya-sec .top-conetent p {
        font-size: 16px;
    }

    .internationalDivya-sec .videoTextSec .desc .text {
        padding: 30px;
    }
    .internationalDivya-sec .videoTextSec .desc .text p {
        font-size: 16px;
        line-height: 1.4;
    }
    .internationalDivya-sec .videoTextSec .desc .text .roundBox {
        max-width: 202px;
        border-radius: 26px;
        padding: 20px;
        margin-bottom: 20px;
    }
    .internationalDivya-sec .videoTextSec .desc .text .roundBox h6 {
        font-size: 14px;
        line-height: 1.4;
    }
    .internationalDivya-sec .videoTextSec .desc .text .roundBox h6 {
        font-size: 14px;
        line-height: 1.4;
    }
    .internationalDivya-sec .videoTextSec .videoBox .playBtnWrap {
        max-width: 70px;
        max-height: 70px;
    }
    .internationalDivya-sec .videoTextSec {
        margin: 0 0 80px;
    }
    .internationalDivya-sec {
        padding: 80px 0 50px;
        margin: 0;
    }
    .globalHomeWrap {
        /* max-width: 742px; */
        width: 100%;
    }
    .globalHomeWrap .globalHomeTtl {
        max-width: 245px;
    }
    .globalHomeWrap .globalHomeTtl h2 {
        font-size: 100px;
        line-height: 80px;
        margin: 0 0 10px;
    }
    .activities-sec .ttl{
        padding: 0 0 0 15px;
    }
    .globalHomeWrap .globalHomeDesc {
        background: #F6F2E8;
        width: 271px;
        padding: 20px;
        margin-bottom: 54px;
    }
    .activities-sec {
        padding: 110px 0 70px;
    }
    .activities-sec .ttl{
        margin-bottom: 60px;
    }
    .activitiesWrap .activities-panel .activity-desc .text h3 {
        font-size: 36px;
        line-height: 1;
        margin-bottom: 20px;
    }
    .activitiesWrap .activities-panel .activity-desc {
        padding: 0 15px 0 15px;
    }
    .activitiesWrap .activities-panel .activity-desc .text h3 {
        font-size: 36px;
        line-height: 1;
        margin-bottom: 20px;
    }
    .activitiesWrap .activities-panel .activity-desc .text p {
        /* margin: 0 0 40px; */
        line-height: 1.6;
    }
    .activitiesWrap .activities-panel:nth-child(even) .activity-desc {
        padding: 0 15px 0 15px;
    }
    .activities-sec {
        padding: 90px 0 100px;
    }
    .activities-sec .ttl h2, .galleryTtlBox .ttl h3, .event-sec .ttl h2 {
        font-size: 44px;
        line-height: 1.2;
    }
    .galleryTtlBox .ttl h3{
        margin-bottom: 20px;
    }
    .event-sec {
        padding: 120px 0 60px;
        margin: 0;
    }
    .event-sec {
        padding: 120px 0 60px;
        margin: 0;
    }
    .features-wrap .features-item .features-icon {
        max-width: 70px;
        margin: 0 auto 40px;
    }
    .features-sec {
        padding: 100px 0 90px;
        margin: 0;
    }
    /* .support-sec .ttl {
        max-width: 741px;
        top: 106px;
    } */
    .support-sec .desc .desc_warp {
        max-width: 741px;
    }
    .support-sec .ttl h2 {
        font-size: 100px;
        line-height: 84px;
    }
    .contact-info-sec {
        padding: 80px 0 100px;
        margin: 0;
    }
    .contact-info-sec .contact-info-wrap .contact-info-item .contact-info-icon span {
        font-size: 22px;
        width: 60px;
        height: 60px;
    }
    .contact-info-sec .contact-info-wrap .contact-info-item .text {
        width: calc(100% - 60px);
        padding: 90px 0 10px;
    }
    .home-contact-sec .contact-wrap .contact-form h2 {
        font-size: 46px;
        line-height: 1;
        margin: 0 0 10px;
    }
    .footer-sec .footerWrap .footer-widget-wrap .ft-logo {
        margin: 0 0 50px;
        max-width: 250px;
    }
    .event-item {
        padding: 0;
        margin: 0 0 40px;
    }
    .navigation {
        padding: 0;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
    .stellarnav .menu-toggle span.bars{
        margin-right: 0;
    }
    .stellarnav.light.right .menu-toggle {
        padding: 0;
        font-size: 0;
    }
    .stellarnav.light .menu-toggle span.bars span{
        background: #E4226F;
    }
    .navigation .stellarnav ul > li {
        padding: 0;
        margin: 0;
    }
    .footer-sec .footerWrap{
        padding: 0;
    }
    .copyright p{
        padding: 0;
    }
    .home-contact-sec .contact-wrap{
        padding: 0 15px 0 15px;
    }
    .home-contact-sec .contact-img img {
        height: 650px;
	}
    .home-contact-sec .contact-wrap .contact-form{
        padding: 0px 0px;
    }
	.contact-info-sec .contact-info-wrap .contact-info-item .text p br {
    	display: none;
	}
	.stellarnav.mobile.left .close-menu, .stellarnav.mobile.right .close-menu {
    	font-size: 0px;
	}
}
@media screen and (max-width : 820px) {
	.gallery-new-sec .galleryBox{
		margin-bottom:30px;
	}
    .twoBtnWrap{
        gap: 10px;
    }
    .footer-sec .footerWrap .ftMenuwrap {
        max-width: 500px;
    }
    .descTwo h1 {
        font-size: 100px;
        line-height: .8;
    }
    .descTwo .bannerTopTtl h2 {
        font-size: 34px;
    }
    .descTwo{
        bottom: 65px;
    }
    .internationalDivya-sec .videoTextSec .desc{
        padding: 0 20px 0 0;
    }
    .internationalDivya-sec .videoTextSec .desc .text {
        padding: 20px;
    }
    .support-sec .ttl h2 {
        font-size: 90px;
    }
    .contact-info-sec .contact-info-wrap{
        padding: 0;
    }
    .contact-info-sec .contact-info-wrap .contact-info-item .contact-info-icon span {
        font-size: 16px;
        width: 46px;
        height: 46px;
    }
    .contact-info-sec .contact-info-wrap .contact-info-item .text {
        width: calc(100% - 46px);
        padding: 54px 0 10px;
    }
    .contact-info-sec .contact-info-wrap .contact-info-item .contact-info-icon span {
        font-size: 16px;
        width: 46px;
        height: 46px;
    }
    .contact-info-sec .contact-info-wrap .contact-info-item .text h3 {
        font-size: 24.01px;
        line-height: 1.2;
        margin: 0 0 30px;
    }
    .contact-info-sec .contact-info-wrap .contact-info-item .text ul li a{
        font-size: 13px;
        line-height: 1.6;
    }
    .contact-info-sec .contact-info-wrap .contact-info-item .text p{
        font-size: 13px;
        line-height: 1.6;
    }
    .blob-btn {
        font-size: 14.02px;
        line-height: 1.2;
        padding: 14px 16px;
        border-radius: 26px;
    }
}

@media screen and (max-width : 991px) {
	
}

@media screen and (max-width : 767px) {
	
}

@media screen and (max-width : 575px) {
	.home-contact-sec .contact-img img {
    	height: auto;
	}
    .contact-info-sec .contact-info-wrap .contact-info-item{
        width: 100%;
    }
    .stellarnav .menu-toggle span.bars{
        margin-right: 0;
    }
    .stellarnav .menu-toggle span.bars span {
        width: 22px;
        height: 3px;
    }
    .support-sec .desc .desc_warp .text {
        max-width: 100%;
    }
    .support-sec{
        background-image: url("../images/donations-mobile-image.png");
        background-attachment: scroll;
        height: 708px;
        background-size: 100% auto;
        display: flex;
        /* align-items: center; */
    }
    .globalHome-sec{
        background-attachment: scroll;
        /* height: 520px; */
        background-size: cover;
        margin-bottom: 40px;
    }
    .activitiesWrap .activities-panel .activity-desc .text{
        padding: 0;
        max-width: 100%;
    }
    .banner {
        flex-direction: column;
    }
    .header .logo {
        max-width: 180px;
        padding: 0;
    }
    .navigation {
        padding: 0;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
    .banner {
        display: flex;
        /* align-items: center; */
        padding: 0;
        margin: 0;
        position: relative;
        flex-wrap: wrap;
        flex-direction: column;
    }
    .banner .bannerTham {
        width: 100%;
    }
    .descOne {
        max-width: 100%;
        padding: 30px 15px;
    }
    .descOne h2 {
        font-size: 54.03px;
        line-height: .9;
        color: #323536;
        padding: 0 0 10px;
    }
    .descTwo {
        bottom: 0;
        max-width: 410px;
        position: relative;
        padding: 44px 15px 30px;
        margin: 0;
    }
    .descTwo .bannerTopTtl{
        padding: 0 0 30px;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        /* gap: 5px; */
    }
    .descTwo .bannerTopTtl h2 {
        font-size: 35px;
        line-height: 1;
        letter-spacing: -2px;
        color: #191919;
        max-width: 349px;
    }
    .descTwo h1 {
        font-size: 36px;
        line-height: 1;
        letter-spacing: -1px;
    }
    .internationalDivya-sec {
        padding: 10px 0 20px;
        margin: 0;
    }
    .internationalDivya-sec .top-conetent {
        padding:0;
        margin: 0 auto 30px;
    }
    .internationalDivya-sec .top-conetent p {
        font-size: 16px;
        padding: 0;
    }
    .internationalDivya-sec .videoTextSec {
        margin: 0 0 40px;
        flex-direction: column-reverse;
    }   
    .internationalDivya-sec .videoTextSec .desc {
        padding: 0;
        width: 100%;
    }
    .internationalDivya-sec .videoTextSec .desc .text {
        padding: 20px 15px;
        width: 100%;
        max-width: 100%;
    }
    .internationalDivya-sec .videoTextSec .desc .text p {
        font-size: 16px;
        line-height: 1.4;
    }
    .internationalDivya-sec .bottom-content {
        max-width: 1442px;
        margin: 0 auto;
        padding: 0 0px 30px;
    }
    .internationalDivya-sec .bottom-content .textBox {
        padding-left: 0px;
    }
    .internationalDivya-sec .bottom-content h5 {
        font-size: 20px;
        margin: 0 0 20px;
    }
    .activitiesWrap .activities-panel{
        flex-wrap: wrap;
    }
    .activitiesWrap .activities-panel .activity-desc,
    .activitiesWrap .activities-panel .activity-img{
        width: 100%;
    }
    .internationalDivya-sec .videoTextSec .videoBox {
        width: 100%;
    }
    .only-mobile{
        display: block;
    }
    .globalHome-sec{
        background-image: none !important;
    }
    .globalHomeWrap {
        flex-direction: column;
        position: relative;
        bottom: inherit;
        top: inherit;
        transform: inherit;
        padding: 0;
    }
    .internationalDivya-sec .videoTextSec .desc .text{
        margin: 0;
    }
    .globalHomeWrap {
        flex-direction: column;
        position: relative;
        bottom: inherit;
        top: inherit;
        transform: inherit;
    }
    .globalHomeWrap .globalHomeTtl {
        max-width: 100%;
        padding: 30px 15px;
    }
    .globalHomeWrap .globalHomeTtl h2 {
        font-size: 46px;
        line-height: 1;
        margin: 0 0 10px;
        color: #000;
        letter-spacing: normal;
    }
    .globalHomeWrap .globalHomeDesc {
        background: #F6F2E8;
        width: 100%;
        padding: 20px;
        margin-bottom: 40px;
    }
    .activities-sec {
        padding: 0px 0 50px;
    }
    .activities-sec .ttl h2, .galleryTtlBox .ttl h3, .event-sec .ttl h2 {
        font-size: 32px;
        line-height: 1;
    }
    .activities-sec .ttl {
        margin-bottom: 10px;
    }
    .activitiesWrap .activities-panel .activity-desc,
    .activitiesWrap .activities-panel:nth-child(even) .activity-desc{
        padding: 150px 15px 50px;
    }
    .activitiesWrap .activities-panel:first-child .activity-desc{
        padding-top: 60px;
    }
    .activitiesWrap .activities-panel .activity-desc .text p {
        margin: 0 0 45px;
    }
    .activitiesWrap .activities-panel .activity-desc .text h3 {
        font-size: 26px;
        line-height: 1;
        margin-bottom: 15px;
    }
    .after-img {
        max-width: 50px;
        padding: 0;
    }
    .galleryTtlBox {
        padding: 40px 15px;
    }
    .galleryTtlBox .ttl h3 {
        margin-bottom: 0px;
    }
    .features-sec .ttl {
        padding: 0 0 30px;
    }   
    .features-sec .ttl h2 {
        margin-bottom: 10px;
    }
    .event-sec {
        padding: 50px 0 40px;
        margin: 0;
    }
    .features-wrap .features-item {
        padding: 40px 0 20px;
    }
    .features-sec {
        padding:40px 0;
        margin: 0;
    }
    .support-sec .ttl {
        max-width: 741px;
        top: 0;
        position: relative;
        padding: 30px 15px;
    }
    .comTtl {
        font-size: 32px;
    }
    .support-sec .ttl h2 {
        font-size: 36px;
        line-height: 1;
        color: #000;
        letter-spacing: normal;
    }
    .support-sec .ttl .after-img {
        text-align: left;
        margin: 20px 0 30px;
    }
    .support-sec .desc {
        position: relative;
        margin: 0;
        padding: 0;
        bottom: 0;
        width: 100%;
        position: relative;
        padding: 0;
        flex-direction: column;
    }

    .support-sec .desc .desc_warp .text p {
        font-weight: 400;
        font-size: 14px;
        line-height: 1.6;
        letter-spacing: 0.05px;
        color: #000000;
        padding: 0 0 30px;
    }
    .contact-info-sec .contact-info-wrap .contact-info-item .text {
        width: calc(100% - 60px);
        padding: 18px 0 10px 15px;
    }
    .contact-info-sec .contact-info-wrap .contact-info-item .text h3{
        margin-bottom: 20px;
    }
    .contact-info-sec {
        padding: 40px 0 50px;
        margin: 0;
    }
    .home-contact-sec .contact-wrap {
        width: 100%;
        padding: 60px 15px 60px 15px;
        flex-direction: column-reverse;
    }
    .home-contact-sec .contact-img{
        width: 100%;
    }
    .header{
        padding: 15px 0;
    }
    .internationalDivya-sec .videoTextSec .videoBox .playBtnWrap {
        max-width: 40px;
        max-height: 40px;
    }
    .event-sec .ttl h2 {
        padding: 0;
        margin: 0 0 10px;
    }
    .event-sec .ttl {
        padding: 0 15px;
        margin: 0 0 30px;
    }
    .contact-info-sec .contact-info-wrap{
        flex-direction: column;
        padding: 0;
    }
    .contact-info-sec .contact-info-wrap .contact-info-item .text h3{
        font-size: 26px;
        line-height: 1;
        margin-bottom: 30px;
    }
    .home-contact-sec {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .footer-sec .footerWrap {
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 0;
    }
    .footer-sec .footerWrap .ftMenuwrap {
        max-width: 690px;
        flex-wrap: wrap;
        padding: 30px 0 0;
    }
    .footer-sec .footerWrap .ftMenuwrap .menuBox{
        margin-bottom: 30px;
    }
    .footer-sec .footerWrap .ftMenuwrap .menuBox.ftaddress{
        width: 100%;
    }
    .footer-sec .footerWrap .ftMenuwrap .menuBox h4{
        margin: 0 0 15px;
    }
    .footer-sec .footerWrap .ftMenuwrap .menuBox.ftaddress .phoneMunber {
        padding: 0;
        margin: 0 0 10px;
    }
    .footer-sec .footerWrap .ftMenuwrap .menuBox.ftaddress p {
        margin: 10px 0 0;
    }
    .footer-sec {
        background-color: #323536;
        padding: 30px 0px 20px;
    }
    /* .stellarnav.light .menu-toggle span.bars span{
        background: #fff;
    } */
    .fordesktop {
        display: none;
    }
    .forMobile {
        display: block;
    }
    .socialMedia.forMobile{
        display: none;
    }
    .features-wrap .features-item .text h3{
        font-size: 26px;
        line-height: 1;
        margin-bottom: 15px;
    }
    .features-wrap .features-item .features-icon {
        max-width: 60px;
        margin: 0 auto 30px;
    }
    .copyright {
        position: relative;
        bottom: 0;
        padding: 20px 0 0;
    }
    .copyright p {
        font-size: 12px;
        text-align: center;
        padding: 0;
    }
    .footer-sec .footerWrap .footer-widget-wrap .ft-logo {
        margin: 0 0 20px;
        max-width: 250px;
    }
    .galleryBox .galleryInfo h4{
        font-size: 26px;
        line-height: 1;
    }
    .galleryBox{
        margin-bottom: 30px;
    }
    .galleryTtlBox .ttl h3, .comTtl{
        margin-bottom: 10px;
    }
    .stellarnav.mobile.left .close-menu, 
    .stellarnav.mobile.right .close-menu{
        font-size: 0px;
    }
}
@media screen and (max-width : 450px) {
    .support-sec{
        height: 695px;
        background-size: 100% 100%;
    }
}
@media screen and (max-width : 392px) {
    .support-sec {
        height: 760px;
    }
}